<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Tauri App</title>
    <script type="module" src="/main.js" defer></script>
    <style>
        .logo.vanilla:hover {
            filter: drop-shadow(0 0 2em #ffe21c);
        }
    </style>
    <body>
        <div class="container">
    <a href="index.html">go to HOME</a>
    <a href="view-episodes.html">go to view episodes</a>
    </div>
    </body>
</head>

</html>